# App Store|deepin-app-store|

## Overview

App Store is a piece of application that integrates functions such as application recommendation, downloading, installation, and uninstallation. App Store collects different types of applications for you, each one has been installed and verified manually. You can search the hot applications with one-click download and automatic installation.           

![1|maininterface](fig/maininterface.png)


## Guide

You can run, close or create a shortcut of App Store as follows.

### Run App Store

1. Click ![deepin_launcher](../common/deepin_launcher.svg) in the lower left corner of the Dock to enter launcher interface.
2. Locate ![deepin_appstore](../common/store_24.svg) by scrolling the mouse wheel or searching "App Store" on the Launcher interface and click it to run. 
3. Right-click ![deepin_appstore](../common/store_24.svg) to:
   - Select **Send to desktop** to create a shortcut on the desktop.
   - Select **Send to dock** to fix it in the Dock.
   - Select **Add to startup** to add it to startup. When the computer starts up, App Store runs automatically.

> ![notes](../common/notes.svg) Notes: App Store has been fixed in the Dock by default. Click ![deepin_appstore](../common/store_24.svg) in the Dock to run it.

### Exit App Store

- On App Store interface, click ![icon_close](../common/close.svg) to exit.
- Right-click ![deepin_appstore](../common/store_24.svg) in the Dock and select **Close All** to exit.


## Operations

### Log In

In the app store interface, click the login button in the upper left corner to enter the login interface. You can choose to scan WeChat, log in with your phone, email, or account password, and click the icon to switch the login method.

**Login with WeChat**

Open WeChat on your phone and scan the QR code.

![微信扫码2](fig/微信扫码2.png)

**Login with phone**

Enter your phone number and verification code to log in.

![手机验证码](fig/手机验证码.png)

**Login by email**

Enter the email number and verification code to log in.

![邮箱验证码](fig/邮箱验证码.png)

**Login by password**

Enter your UOS ID/mobile phone number/email and password to log in.

![账号密码](fig/账号密码.png)

> ![notes](../common/notes.svg) Notes: If you don't have an UOS ID yet, you can click **Sign Up** and go to the website to register. 

### Application Categories

Application categories are displayed in the left column, including Hot Apps, Must-have, Rankings and so on. The common categories are described below.

> ![notes](../common/notes.svg) Notes: With the continuous updating of the applications, the categories may also change. Please refer to the actual interface.

<table class="block1">
    <caption></caption>
    <tbody>
        <tr>
            <td width="100px">Hot Apps</td>
            <td>The slide show, Hot Apps, Rankings and so on are didsplayed here. Click the slideshow to show applications of that category.</td>
        </tr>
        <tr>
            <td>Must-have</td>
            <td><br>Essential applications in many usage scenarios are displayed here, such as office essentials, audio and video essentials, and so on.</br>
        <br>Select the applications to be installed, click "Install All" to install in batches.</br>
       </td>
        </tr>
        <tr>
            <td>All</td>
            <td><br>All categories are displayed here. Click one to show applications of that category.</br>
                <br>Click "Downloads", "Updated Time" and "Ratings" to sort the applications.</br>
        </td>
        </tr>
         <tr>
            <td>Android Apps</td>
            <td>Android applications are displayed here, which could be installed on computers.</td>
        </tr>
        <tr>
   </tbody>
   </table>

### Search Applications

Convenient searching is supported.

- Hot words slideshow in the search box is supported, so you can choose one to search.
- Click the search box, the hot words window pops up. so you can choose one to search.

  ![1|keyword_recommendation](fig/keyword_recommendation.png)

- Input keywords to search precisely.

  ![1|Search](fig/search.png)

### Application Details

You can open the information page of any application to view relevant information such as its category, version, updated date, introduction and so on. 

![1|softwareinterface](fig/softwareinterface.png)

**Urge update**

You can urge update for installed applications.

1. Click **Urge update** button to send urging update message to the application in App Details interface.

2. The button changes to **Update urged**.

   ![1|comment](fig/comment.png)

**My comment/score**

You can comment or score for installed applications.

1. Input your comment in **My comment** area.
2. Give your score in **My score** area.
3. Click **Submit**.
4. Click **UOS ID** > **My comment/score** on the left upper conner to check your comment/score record.

> ![notes](../common/notes.svg) Notes: To delete your comment, click **Delete** button on **App Details** interface. Or click **UOS ID** > **My comment/score** to enter my comment/score interface to delete it.

**I want to feedback**

You can feedback problems to the administrators for installed applications.

1. Click  <img src="../common/wannafeedback.svg" alt="wannafeedback" style="zoom: 67%;" /> on **App Details** interface.
2. Input the details of the problem. Items marked with “*” must to be entered.
3. Click **Submit**.
4. Click **UOS ID** > **My feedback** on the left upper conner to check your feedback record.

### Download/Install Applications

App Store offers one-click downloading and installation of applications. 

1. On App Store interface, click **Install** button next to the application. 

2. Click ![download](../common/download.svg) to enter download interface, you can view the installing progress, and empty the downloading history.

   ![1|installprocess](fig/installprocess.png)

### Update Applications

Select **Updates** on the main interface to view applications to be updated here and you can choose whether to update them or not. You can also view the recently updated applications and their information.

![1|update](fig/update.png)

### Uninstall Applications

On **Manage** interface, find the applications you want to uninstall, and click **Uninstall**.

Besides uninstalling applications from App Store, you can also make it done from Launcher. Refer to [Uninstall Applications](dman:///dde#Uninstall Applications) for specific operations.

![1|Uninstall](fig/uninstall.png)


## Main Menu

### Settings

Click ![icon_menu](../common/icon_menu.svg) > **Settings** on the main interface, you can select to check:

- **Create desktop icons once installed** 
- **Auto download apps with newer versions if the network is idle**.
- **Do not show installed applications.**

### Help

Click Help to get the manual, which will help you further know and use App Store.

1. Click ![icon_menu](../common/icon_menu.svg) on the main interface.
2. Click **Help** to view the manual of App Store.

### About

1. Click ![icon_menu](../common/icon_menu.svg) on the main interface.
2. Click **About** to view version information about App Store, and *UnionTech Software Privacy Policy*.

### Check for updates

1. Click ![icon_menu](../common/icon_menu.svg) on the main interface.
2. Click **Check for updates** to update App Store.
