# 應用商店|deepin-app-store|

## 概述

應用商店是一款集應用推薦、下載、安裝、卸載於一體的應用程序。應用商店精心篩選和收錄了不同類別的應用，每款應用都經過人工安裝並驗證。您可以進入商店搜索熱門應用，一鍵下載並自動安裝。


## 使用入門

通過以下方式運行或關閉應用商店，或者創建應用商店的快捷方式。

### 運行應用商店

1. 單擊任務欄上的啟動器圖標 ![deepin_launcher](../common/deepin_launcher.svg) ，進入啟動器界面。
2. 上下滾動鼠標滾輪瀏覽或通過搜索，找到應用商店圖標 ![store_24](../common/store_24.svg) ，單擊運行。
3. 右鍵單擊 ![store_24](../common/store_24.svg) ，您可以：
   - 單擊 **發送到桌面**，在桌面創建快捷方式。
   - 單擊 **發送到任務欄**，將應用程序固定到任務欄。
   - 單擊 **開機自動啟動**，將應用程序添加到開機啟動項，在電腦開機時自動運行該應用。

> ![notes](../common/notes.svg) 說明：應用商店默認固定在任務欄上，您也可以單擊任務欄上的 ![store_24](../common/store_24.svg) 打開應用商店。

### 關閉應用商店

- 在應用商店界面，單擊 ![close](../common/close.svg) ，退出應用商店。
- 在任務欄右鍵單擊 ![store_24](../common/store_24.svg) ，選擇 **關閉所有** 來退出應用商店。


## 操作介紹

### UOS ID登錄

在應用商店界面，單擊左上角的 **登錄** 按鈕，進入登錄界面。可以選擇微信掃碼，手機，郵箱或者帳號密碼登錄，單擊圖標可以切換登陸的方式。

**微信掃碼登錄**

打開微信客户端掃描二維碼**登錄**。

![微信扫码2](fig/微信扫码2.png)

**手機密碼登錄**

輸入手機號及驗證碼，單擊 **登錄**。

![手机验证码](fig/手机验证码.png)

**郵箱登錄**

輸入郵箱號及驗證碼，單擊 **登錄**。

![邮箱验证码](fig/邮箱验证码.png)

**帳號密碼登錄**

輸入UOS ID/手機號/郵箱及密碼，單擊 **登錄**。

![账号密码](fig/账号密码.png)

> ![notes](../common/notes.svg) 說明：如果未註冊帳號，單擊登錄界面的 **註冊** 按鈕進行帳號註冊。

### 應用欄目

應用欄目展示應用商店的應用分類，包括熱門推薦、裝機必備、全部分類、手機應用等，下文簡單介紹常見的應用欄目。

![edu_maininterface](fig/edu_maininterface.png)

> ![notes](../common/notes.svg) 說明：隨着應用的不斷更新，應用欄目也可能隨之變化，請以實際界面為準。

<table class="block1">
    <caption></caption>
    <tbody>
        <tr>
            <td width="100px">熱門推薦</td>
            <td>展示輪播圖、熱門應用、下載排行榜等內容，單擊輪播圖可以查看相關的應用。</td>
        </tr>
        <tr>
            <td>裝機必備</td>
            <td><br>展示各類使用場景安裝必備應用，如辦公必備、影音必備等。</br>
        <br>勾選需要安裝的應用，單擊「一鍵安裝」則可以批量安裝應用。</br>
       </td>
        </tr>
        <tr>
            <td>全部分類</td>
            <td><br>展示所有的應用分類，單擊某分類可以查看相關的應用。</br>
                <br>單擊「下載量」、「更新時間」和「評分」還可以對應用進行排序。</br>
        </td>
        </tr>
         <tr>
            <td>手機應用</td>
            <td>展示各類安卓應用，可以安裝到電腦端使用。</td>
        </tr>
        <tr>
            <td>專屬應用</td>
            <td>部署應用全棧系統解決方案後，可以通過專屬應用欄目打開Windows應用程序。</td>
        </tr>
   </tbody>
   </table>

### 搜索應用

應用商店提供方便快捷地搜索方式。

- 支持熱搜詞在搜索框中輪播，可以自行選擇搜索。

- 單擊搜索框，彈出熱門搜索詞窗口，可以自行選擇搜索。

  ![1|edu_keyword_recommendation](fig/edu_keyword_recommendation.png)

- 在搜索框中輸入關鍵字進行精確搜索。

  ![1|edu_search](fig/edu_search.png)

### 應用詳情

1. 進入應用詳情界面，了解應用的類別、版本、更新日期、評論及評分等訊息，還可以查看系統推薦的相關應用。

2. 應用下載使用後，登錄UOS ID，可以進行評論及評分。

   ![1|edu_softwareinterface](fig/edu_softwareinterface.png)

3. 單擊左上角的UOS ID下拉框，選擇 **我的評論/評分**，查看該帳號下的所有評論及評分，還可以刪除評論。

   ![1|edu_comment](fig/edu_comment.png)

### 下載/安裝應用

應用商店提供一鍵式的應用下載和安裝，無需手動處理。

1. 在應用商店界面，單擊應用旁邊的 **安裝** 按鈕 ，可以下載並安裝應用。
2. 單擊下載按鈕 ![download](../common/download.svg) 進入下載管理界面，查看當前應用的安裝進度，還可以清空下載記錄。

   ![1|edu_download](fig/edu_download.png)

### 專屬應用

專屬應用是教育應用全棧系統的入口。教育應用全棧系統是企業級的虛擬應用程序交付解決方案，可實現在統信UOS系統下運行任何Windows應用軟件。系統部署簡單、配置維護方便。

用戶登錄後，可使用由教育應用全棧系統部署的專屬應用。

1. 單擊 **專屬應用** ，在登陸界面中，輸入教育應用全棧系統管理員分配給您的用戶名和密碼。
2. 單擊 **配置IP** ，按教育應用全棧系統管理員的要求配置IP。
3. 單擊 **登錄** 。

> ![notes](../common/notes.svg) 說明：登錄後，教育應用全棧系統的詳細操作說明請見“統信 UOS 教育應用全棧管理員指南”。<br><br>
![exclusive apps](fig/edu_appstore_exclusive_apps.png)

### 更新應用

在應用商店界面，選擇 **應用更新**，查看待升級的應用，並選擇是否更新應用。還可以查看最近更新的應用列表及訊息。

![1|edu_update](fig/edu_update.png)

> ![tips](../common/tips.svg) 竅門：通過控制中心也可以更新和升級系統預裝的應用，具體操作請參閱 [更新設置](dman:///dde#更新)。

### 卸載應用

在 **應用管理** 界面，查看可以卸載的應用。找到要卸載的應用，單擊 **卸載** 。

除了通過啟動器解除安裝應用，您還可以直接在應用商店解除安裝，具體操作請參閱 [解除安裝應用](dman:///dde#解除安裝應用)。![1|edu_uninstall](fig/edu_uninstall.png)


## 主菜單

### 設置

在應用商店界面，單擊 ![icon_menu](../common/icon_menu.svg)> **設置**，勾選設置選項。

- 安裝後，自動生成桌面快捷圖標

- 網絡閒置時，自動下載有更新的應用

### 幫助

1. 在應用商店界面，單擊 ![icon_menu](../common/icon_menu.svg)> **幫助**。
2. 查看應用商店的幫助手冊，進一步了解和使用應用商店。

### 關於

1. 在應用商店界面，單擊 ![icon_menu](../common/icon_menu.svg)>  **關於**。
2. 查看應用商店的版本、介紹及《統信軟件私隱政策》。

### 檢查更新

1. 在應用商店界面，單擊 ![icon_menu](../common/icon_menu.svg)> **檢查更新**。
2. 更新應用商店為最新版本。
